@charset "utf-8";
/* kufam-regular - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Kufam';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/kufam-v26-latin-regular.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/kufam-v26-latin-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/kufam-v26-latin-regular.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('../fonts/kufam-v26-latin-regular.woff') format('woff'),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
        url('../fonts/kufam-v26-latin-regular.ttf') format('truetype'),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
        url('../fonts/kufam-v26-latin-regular.svg#Kufam') format('svg');
    /* Legacy iOS */
}
/* kufam-600 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Kufam';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/kufam-v26-latin-600.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/kufam-v26-latin-600.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/kufam-v26-latin-600.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('../fonts/kufam-v26-latin-600.woff') format('woff'),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
        url('../fonts/kufam-v26-latin-600.ttf') format('truetype'),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
        url('../fonts/kufam-v26-latin-600.svg#Kufam') format('svg');
    /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #231F20;
    font: 1em/1.3em 'Kufam', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 882px;
    margin: 1rem auto;
    border: solid 1px #231F20;
    background-color: #fff;
    overflow: hidden;
    padding: 0;
}
p {
    padding-bottom: 1rem;
}
h1, h2, h3, strong, h4 {
    font-weight: 700;
}
p.color, h1, h2, h3, p a.color, h4 {
    color: #005492;
}
p span.big {
    font-size: 2em;
    line-height: 1.3em;
    display: block;
}
h1 {
    margin: 1rem 0 2rem;
    font-size: 2.292em;
    line-height: 1.1;
    padding-left: 1.5rem;
}
h1:before {
    content: url('../images/icon.jpg');
    float: left;
    margin: 0 0 0 -1rem;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
}
h3 {
    font-size: 1.5em;
    line-height: 1.3;
    margin: 1rem 0 0;
}
h4 {
    font-size: 1.8em;
    line-height: 1.3;
    margin: 2rem 0;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #231F20;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
ul li {
    padding-left: 1rem;
}
ul li:before {
    content: url('../images/icon1.jpg');
    float: left;
    margin: 0 0 0 -1rem;
}
.flex-s {
    display: flex;
    justify-content: start;
    gap: 0 1.3rem;
}
.flex-s p {
    text-align: center;
}
.flex {
    display: flex;
    justify-content: space-between;
}
.left {
    width: 66%;
}
.right {
    width: 32%;
}
.logo {
    display: flex;
    justify-content: center;
    padding: 1rem;
}
article {
    padding: 1rem 2rem;
}
footer {
    position: absolute;
    bottom: 2.5rem;
    right: 2.9rem;
}
footer .flex-s {
    align-items: center;
}
footer p {
    padding-bottom: 0;
    font-size: 1.3em;
    line-height: 1.3em;
}
@media only screen and (max-width: 881px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p :is(a, span) {
        display: inline-block;
    }
    .flex {
        flex-direction: column;
    }
    .left, .right {
        width: 100%;
    }
    h1 {
        font-size: 1.6em;
    }
    h4{
        margin: 1rem 0;
    }
     .flex-s{
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }
    footer{
        position: static;
    }
    footer h2{
        text-align: center;
    }
    .hide_m{
        display: none;
    }
}
@media only screen and (max-width: 480px) {
    article{
        padding: 1rem;
    }
}